$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -4000000.0
    - - 900000.0
      - -4000000.0
    - - 900000.0
      - -4100000.0
    - - 1000000.0
      - -4100000.0
    - - 1000000.0
      - -4000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -4000000.0
    - 0.0
    - 0.0
    - 1.0
id: 8ac4eb00-3d95-42a3-a975-9d2e9168c8ab
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 7f1d3425-863f-417c-9d08-f0200d77c2f0
  - 40a3e9d8-3652-498e-a1a7-18047e8d657c
  - de82b7a9-baa2-4e21-a313-788a9511dea7
  - 3b6432ef-c848-4d9e-bf46-e5b767237e79
  - d589e8e8-a214-46c5-a919-dc4e1c39ac33
  - ebecc404-49e9-4ae3-8ad7-4d622ef49875
  - 25d1d226-7dde-4ed0-b77f-6c7e64c96a64
  - d13d291d-a299-4324-8f2c-c93edb876445
  - b45525fb-a077-4671-99da-79cfe2bc091b
  - 0fb26694-dde6-4073-a894-bd4765b63132
  - ad4ad8e1-4a8d-47fa-bb26-109f760eff3e
  - 7da665db-6ea2-4690-9495-50ad5cfbbb60
  - e1bf7cdf-e188-479e-84d8-fbaf897f2a3e
  - 1fddff50-cd3f-4757-ae68-1d1c711b3783
  - 719d67c7-39c6-4350-aee2-bd3c25048486
  - a9945275-ab5b-4b8c-a8c4-9ce264ad8b27
  - 74e211f8-e2e7-460d-af4d-d938631841e4
  - 6f63b606-3af9-43a3-8b7f-f4f0bb33f5c5
  - 13eab675-67bf-4be3-9110-2110db6a32ce
  ls5_nbart_geomedian_annual:
  - 8641829c-2422-4255-acf9-8dbb16130cc4
  ls5_nbart_tmad_annual:
  - 4c6a293a-bd82-4810-a2ba-efc90d36bf73
  ls7_fc_albers:
  - 5bf99c8c-f107-4fa1-9946-7386fc6d4e9a
  - e77a7e3c-7f45-4850-badd-2aa259b8aa2b
  - 946d772a-b983-4b2c-921e-142df736ffd6
  - 9237ec63-2971-4d13-8863-4c136b18ebe8
  - bdef0403-08e8-4ba6-8588-35a7c87f58ce
  - 073ad67b-2a74-4817-889c-89edd4420a87
  - c735f75a-4614-41f8-99cd-72253ef75d0d
  - 81e497f6-2e15-4057-9f67-5baa9f064338
  - 836ed5eb-0e9d-48ec-a4b6-d2e0e5393ef7
  - c1a92eef-0b83-46ab-b6b1-43449b38418c
  - 5d7ea995-e944-4318-8ad8-ead272e6b874
  - b669f882-6a17-40d8-be63-5592e85528b7
  - 299a195b-6b60-4aae-a8e9-e61e17072365
  - 98ef39e4-c1a8-4af7-8710-d2657bfd67ac
  - ecf42410-fe69-4a5c-98b5-d1c5526a4ff7
  - 228f1135-424c-4fb7-81b7-96a1e58f3880
  - 64c3743c-5d84-490c-bde5-d91061d2e9f8
  - 38d021c1-d487-4eee-9a08-5c859aeec55e
  - 828f64ca-071a-4dcc-91e5-005db240fb3b
  - 85e66e12-fd89-4241-9231-5b056a889d83
  - a18e2348-0f0d-4ea5-8a40-02cf3ba53b07
  - 17d063a6-f0ab-4857-ad00-46013e9de914
  - 3b061fb7-ab97-4270-9239-753d4e341ae1
  - 6b939298-9229-4a40-b84e-fa331b73c847
  - dff1a5b4-4c9e-4b13-a517-1170222038ff
  - 989f7307-27b6-46bd-ae7b-b56f7e66b6a0
  - 4e73857b-0026-40cb-9143-d054748430d3
  - b267cda3-f340-4f45-81d1-48f0fd27f553
  - b6fd49be-3bc9-4c39-b43c-4d344d549be3
  - 25fe1828-4fe2-42f0-b40d-776bef1b1077
  - 6445b135-5f4e-45ca-a4e0-c93fd1f1bcdf
  - 205ff05e-ed97-4bcd-959c-f5a108ad4d83
  - c7fdcfb1-0452-4baa-bb06-57550a483421
  - 07373054-95bd-442c-b140-0c1c3cb240a9
  - 1a55f4a8-1986-4644-9196-c4a5d691481a
  - 3d264fd2-abf6-4685-9c6c-86e3a3791e09
  - 6b8d725a-cc2e-4614-bc4b-23e85839b8d9
  - 8e6a5b02-941f-409b-8ae0-0c38a90ca28d
  - 8c19a5aa-2af0-4744-a8df-313709ad5458
  - a4cb9f32-b2fb-4b0d-b766-4b33026b2329
  - e3b91e43-b02d-4550-a9d1-3640b3c92c1f
  - ae8cca75-8785-43e8-bc13-b534f46b61a1
  - 7c7ec125-c6bd-4c25-ba75-0dce9087754f
  - c97f480d-7151-46fc-a1f4-a185367712b9
  - ccae2209-a781-4b2f-96f0-6117291b0600
  - 2b28705e-4f76-482f-b9e0-d31797687240
  - 57b86f10-e69c-4034-a9d2-f100dc862a0d
  - 7cfdea6a-1960-4a6f-989b-97ba8fb419a8
  - bd3795e4-7f50-4109-a462-fa59687e4f72
  - d3fc6c28-97a1-4aed-a754-2fb241d6d4e9
  - 5df652c8-c633-4c43-8e8a-f1a937fd128d
  - b2e27995-1938-4a56-864c-8b1db2921e8a
  - 4003c531-3dba-46f1-9bcc-f08474a2b0e0
  - 887c3934-b0c4-41c8-903b-1b52ebc3f5c7
  - 1da6e018-55e6-4c85-9c39-db2c700b7182
  - e452b83b-ffc1-4792-8bf4-9803846291c8
  - e493c5b3-61b0-44a5-8936-3ba6a1634130
  - 9dc9bc6f-0a64-4eb8-b8f6-5668110d6538
  - 0e192087-1b25-4297-a6eb-cfeaa74e5fac
  ls7_nbart_geomedian_annual:
  - 51284abe-33ee-42d5-820c-836f208da442
  ls7_nbart_tmad_annual:
  - dba444ea-4466-4bd5-8c9f-53d4b2446af4
  wofs_albers:
  - ee1451a2-6ef6-4a81-9fca-17999c31b076
  - e8923524-3f6d-44dc-8cd8-a593793347c8
  - e791d3fd-7941-4e14-8d85-903709bff78f
  - 563fffbc-e6e7-4686-a0cd-76c950ee4504
  - 9715a4a8-3dcf-4768-91fa-ad1a6627304c
  - a751ccb7-2fc4-4e34-b8a4-727a659deec8
  - 7dbbe2a7-0458-4376-a68e-8cec39ed0cf6
  - d786d525-6948-40f7-929e-d49a50d3cbdb
  - 46315c95-e1c9-43f2-b40d-e9af607b081b
  - 1c1c3381-d16f-435c-9768-08e2eee7594a
  - 9bd0008b-c3f5-44a4-9b71-40253accabfe
  - 92956fd3-9f3e-4297-9e2d-98cd1f94a0de
  - 6f7abb32-9bc2-4cb2-9b68-ebe40b6c160f
  - 91c0cfe3-cd03-46ed-9c26-ce367d83ea61
  - 88216615-29fa-42c6-b54c-937fbe2ed203
  - cc2bcc44-2e1f-4686-a2db-8660e8bf8306
  - 787e2841-d20e-46d5-8050-c6c4cb3a7b85
  - f4cf93ab-9e10-4fd7-b2b7-1c3f957eefaa
  - cd146248-d4c6-4f99-a323-0d8ad809581f
  - 1a803cae-49d1-460f-b50c-fc3b10cd3a17
  - 8f764fb2-89b6-4b70-9545-11e9796b9ead
  - df990882-cf55-4503-a8e9-44283866c771
  - c77e56e4-bb5e-457a-8b2e-9dfaab8d95c0
  - 5f0061cf-7c18-4ed0-b588-bf249bb53c7d
  - baaa4d0f-b0ce-4605-9b4e-37fded30963b
  - 71bac5b6-e63e-444f-a7ab-af81b13c6a1f
  - a0a891bf-68ba-4760-9c4d-4ec67b50adc6
  - cd62d569-4418-4ecc-938b-c0e687fa2502
  - 82f58695-b3cf-4741-a8d3-eb0b726186e7
  - 780e1b26-2c77-484f-a66f-b497feee638e
  - ab1d4e35-4ebe-4c48-b143-268932f30a2c
  - 3f215b01-3ff8-4d42-9cb5-9468af623a6d
  - 15edd41e-3771-4baf-9f2d-c19370b70dbd
  - b3bd6b51-ad6f-43af-a650-af4a5c3873c8
  - 7a3ad4b4-e409-48ec-8e5a-0bf85ea23ad0
  - 68115eb6-1986-4ccb-911b-8593cb68b410
  - 3cfa70a2-ee48-4772-8eb7-6bc040fd2740
  - 5f5b2d47-ece3-4371-a4e2-fc81f701144d
  - 1831c681-5860-40ab-942f-b7160c320b03
  - 8cfce041-fd1c-4dae-89e2-d70bf43eab69
  - 3ad0aec0-1909-4320-8730-ed8cb43444cf
  - 78e1b1f2-7fd1-4ded-8299-be7256f83f6d
  - cbf732e5-d8e1-485a-8704-4d3dea08c407
  - de52e52d-c756-423a-ad4c-1454c126eabc
  - 4e533d59-b54a-410d-a60a-a2b1af8a9529
  - c0db83ce-ec67-417f-875c-974f3c01a4c6
  - 9cad5c76-f406-4bc0-9220-5ea85391f16d
  - 6e0c7d41-320a-491a-ac98-d3384f20f94b
  - 060477a4-e6f6-4d14-979d-dd9dd77683fb
  - 936d9d59-e500-4e8d-91cc-9b516284f283
  - e95df74f-13ff-4ac3-aa92-ff703f1fa04a
  - 90bd85a1-45d1-4fff-8e6f-a2785cd5a5d5
  - 48e18f56-2bea-4886-842a-4d6555ee841d
  - 697e9d60-7356-40db-8e93-d84c7fc23048
  - 2ec93803-d16f-4b12-92d7-0b85099b5c58
  - a745ce21-657b-4d4a-8600-506a096e04b5
  - 52f6f2de-957f-4cec-8e5e-5f03aeff3860
  - b7b5ceef-a030-46de-ba04-f62fc0ff58de
  - 3ee3013a-2a8a-4c9a-be91-6be5d4c7fd1c
  - 8b1db138-5d18-431a-aa91-5b9142ee1a5d
  - e85e1b48-a1f9-424c-ab2a-7c457e432997
  - 84f336e5-09b3-4b41-95cb-9df375f1d209
  - f91219f3-fbce-4533-b41e-aa605f6713a4
  - b1c242e5-5e32-4535-afd9-acacf0e75e7f
  - 0ff2f940-d515-4f0b-8a6c-d58a86e2a055
  - f06e7e73-cf81-4ac1-8eba-7a110bc45d4e
  - 24f84b9b-668f-4f8f-8f0b-bb76d87f796e
  - d7e51c7f-11b3-4a0c-8d7c-534caf6b99ff
  - 65a87624-918d-4cab-a849-10303fbac191
  - 983fa556-f9ef-4269-9be8-2ee51807af11
  - 492df24f-d341-4752-ade2-6598ddb63c82
  - eb49a4b3-be48-46fc-b727-3945c581f73e
  - 55a78dcf-cc76-47b2-84a2-eb451100d096
  - 86c9bddd-55d2-415d-9d6d-a1eb51dbb045
  - 8c8392eb-0c7b-4fb2-89c1-abbffa861a2c
  wofs_annual_summary:
  - 6ef61cd3-3ee1-4799-8a13-8095d357bfcc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-41_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:22:11.208413Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
